package com.dxhy.common.util.pojo;

import java.io.Serializable;

/**
 * @author jiaohongyang
 */
public class BaseQueJson implements Serializable {

    private static final long serialVersionUID = -7191213383335674940L;

    private GlobalInfo globalInfo;
    private Authorize authorize;
    private String data;

    public GlobalInfo getGlobalInfo() {
        return globalInfo;
    }

    public void setGlobalInfo(GlobalInfo globalInfo) {
        this.globalInfo = globalInfo;
    }

    public Authorize getAuthorize() {
        return authorize;
    }

    public void setAuthorize(Authorize authorize) {
        this.authorize = authorize;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }
}
